.exercise {
    width: 635px;
    height: max-content;
    margin-top: 10px;
    margin-left: calc(calc(100% - 620px)/2);
    margin-right: calc(calc(100% - 620px)/2);
    padding-left: 15px;
}

.container {
    height: 620px;
    display: grid;
    grid-template-columns: 620px;
    align-items: center;
    margin-top: 10px;
    margin-left: calc(calc(100% - 620px)/2);
    margin-right: calc(calc(100% - 620px)/2);
}

.image {
    border: 1px solid green;
}

.imgSelected {
    border: inset red;
}

.section1 {
    display: grid;
    grid-template-columns: calc(calc(100% - calc(75px * 3))/4) 75px calc(calc(100% - calc(75px * 3))/4) 75px calc(calc(100% - calc(75px * 3))/4) 75px calc(calc(100% - calc(75px * 3))/4);
    grid-template-rows: 5px 25px 25px 25px 5px;
    height: 85px;
    justify-content: center;
}

#top {
    border-top: 1px solid green;
    border-left: 1px solid green;
    border-right: 1px solid green;
}

#image1 {
    grid-column-start: 2;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image2 {
    grid-column-start: 4;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image3 {
    grid-column-start: 6;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image3.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#bottom {
    border-bottom: 1px solid green;
    border-left: 1px solid green;
    border-right: 1px solid green;
}

#image8 {
    grid-column-start: 2;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image8.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image9 {
    grid-column-start: 4;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image9.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image10 {
    grid-column-start: 6;
    grid-row-start: 2;
    grid-row-end: 5;
    background-image: url(es\ images/image10.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.section2 {
    display: grid;
    grid-template-columns: 85px 450px 85px;
    height: 450px;
}

#left {
    border-left: 1px solid green;
    display: grid;
    grid-template-columns: 5px 25px 25px 25px 5px;
    grid-template-rows: 100px 75px 100px 75px 100px;
    justify-content: center;
}

#image4 {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 2;
    background-image: url(es\ images/image4.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image5 {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 4;
    background-image: url(es\ images/image5.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#right {
    border-right: 1px solid green;
    display: grid;
    grid-template-columns: 5px 25px 25px 25px 5px;
    grid-template-rows: 100px 75px 100px 75px 100px;
    justify-content: center;
}

#image6 {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 2;
    background-image: url(es\ images/image6.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#image7 {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 4;
    background-image: url(es\ images/image7.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

table {
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}

tr {
    border: 1px black solid;
}

td {
    border: 1px black solid;
    text-align: center;
}

.letterSelected {
    background-color: rgba(255, 0, 0, 0.2);
}

.imageCorrect {
    border: 1px solid green;
    opacity: 0.3;
}

.imageIncorrect {
    border: outset black;
    opacity: 0.5;
}

.letterCorrect {
    background-color: rgba(0, 128, 0, 0.2)
}

.letterCorrectRed {
    background-color: rgba(255, 0, 0, 0.2);
}

.letterCorrectGrey {
    background-color: rgba(0, 0, 0, 0.2);
}

.letterIncorrect {
    background-color: rgba(0, 0, 0, 0.2);
}
 .ending{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    margin-left: calc(calc(100% - 400px) / 2);
    margin-top: 100px;
    background-color: #17a2b8;
    width: 400px;
    height: 200px;
    padding: 15px;
    color: white;
    align-content: center;
    text-align: center;
}

.endButton{
    background-color: white;
    padding: 5px 10px;
    font-size: 20px;
    color: #17a2b8;
    border: outset;
    border-radius: 8px;
    width: 100px;
    text-align: center;
    height: 40px;
}